{
    "dc_identifier": "nl.gm0202.2c.2022.2335885-2",
    "dc_title": "Besluiten college B&W 2022-09-20 - Verordening Bedrijveninvesteringszone Vastgoedeigenaren binnenstad Arnhem 2023 - 2027 (Coen Peelen)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Arnhem op 2022-09-20. Onderdeel: Verordening Bedrijveninvesteringszone Vastgoedeigenaren binnenstad Arnhem 2023 - 2027 (Coen Peelen).",
    "dc_source": "https://arnhem.bestuurlijkeinformatie.nl/Agenda/Index/94979d06-e877-48b0-95ab-532a5e9c14db",
    "dc_publisher": "gm0202",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2022-09-20",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Arnhem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Arnhem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0202.2c.2022.2335885-2",
    "dc_externalIdentifier": "2335891",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-20",
    "foi_meetingNumber": "2335885",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0202.2c.2022.2335885-2.doc.1",
            "dc_title": "Collegenota Verordening Bedrijveninvesteringszone vastgoedeigenaren binnenstad Arnhem 2023 - 2027",
            "foi_fileName": "Collegenota%20Verordening%20Bedrijveninvesteringszone%20vastgoedeigenaren%20binnenstad%20Arnhem%202023%20-%202027%20iBabs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=bf9757e2-591a-4204-9232-44ee2002eacd"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2022.2335885-2.doc.2",
            "dc_title": "Raadsvoorstel \"Verordening bedrijveninvesteringszone Binnenstad\"",
            "foi_fileName": "Raadsvoorstel%20Verordening%20Bedrijveninvesteringszone%20vastgoedeigenaren%20binnenstad%20Arnhem%202023%20-%202027%20iBabs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=4c0fe588-794a-4f47-88ae-41737d524d70"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2022.2335885-2.doc.3",
            "dc_title": "Bijlage 1 - Uitvoeringsovereenkomst Bedrijveninvesteringszone Vastgoedeigenaren Binnenstad Arnhem 2023-2027",
            "foi_fileName": "Uitvoeringsovereenkomst%20BIZ%20binnenstad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=df062648-0b7f-4b31-84c7-b5f57d267269"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2022.2335885-2.doc.4",
            "dc_title": "Bijlage 2 - Meerjarenplan BIZ vastgoed 2023-2027 kernverblijfsgebied binnenstad Arnhem",
            "foi_fileName": "Meerjarenplan%20BIZ%20augustus%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=6b865972-5d91-4018-bfb1-a03d2a67778e"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2022.2335885-2.doc.5",
            "dc_title": "Bijlage 3 - Flyer Arnhem Binnenstad BIZ",
            "foi_fileName": "Flyer%20Arnhem%20binnenstad%20BIZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=a7e12a72-d1a4-4196-bd0b-f0fbddfe15ce"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2022.2335885-2.doc.6",
            "dc_title": "Bijlage 4 - Collegebesluit Reglement draagvlakmeting bedrijveninvesteringszone gemeente Arnhem",
            "foi_fileName": "Collegebesluit%20Reglement%20draagvlakmeting%20bedrijveninvesteringszones%20gemeente%20Arnhem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=9838b5bf-0cb6-4467-bfee-85d2c5db3732"
        }
    ]
}